@charset "utf-8";
/* CSS Document */
/* トップバナー */
#top_banner {
	padding: 0px;
	background-color: #FFF;
	text-align: center;
	margin-bottom: 20px;
}

#top_banner td{
	padding: 0px;
}

#top_banner img {
	margin: 2px!important;
	display: block;
}

#top_item {
	margin: 0px 0px 10px 0px;
	line-height: 100%;
	text-align: left;
}

/* 見出し */
#top_item h3 {
	margin-bottom: 10px;
	padding: 2px 8px;
	font-size: 14px;
	font-weight: bolder;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	text-align:left;
}

#top_item h3.hidden { display: none;}

#top_item h3 img {
 	float: left;
	margin-right: 8px;	
}

#top_item p { margin-bottom: 8px;}


 /* ボーダー */
#top_item hr {
	border-bottom: 1px dashed #888888;
	margin: 10px 0;
}

/* 商品掲載部分 */
#top_item img {
	border: none;
	margin-right: 5px;
}

#top_item img.m_logo {
	margin-bottom: 2px;
	text-align:left;
}

#top_item a {/* テキストリンク */
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	text-align: left;
	line-height: 125%;
}

#top_item span.limit {/* 限定数表示 */
	font-size: 10px;
}

#top_item span {/* 価格表示 */
	color: #F00!important;
	display: block;
	font-weight: bold;
	text-align: right;
	margin-top: 5px;
	font-size: 14px;
}

#top_item span del {/* 価格打ち消し */
	font-size: 10px;
	margin-right: 8px;
	}

#top_item ul {
	margin: 0px;
	padding: 0px;
	}

#top_item ul b {
	font-size: 12px;
	margin-bottom: 8px;
	display: block;
	}

#top_item li {
	list-style: none;
	margin: 0px 10px 0px 0px;
	width: 136px;
	float: left;
	margin-bottom: 5px;
	}


/* 一押し１行ぶちぬきスタイル############################### */
#top_item div.box00 { /* １行ぶちぬき */
	width: 100%;
	font-size: 12px;
	}
	
#top_item div.box00 img.logo{ /* １行ぶちぬき左側画像部分 */
	margin-bottom: 8px;
	}
	
#top_item div.box00 img{ /* １行ぶちぬき左側画像部分 */
	float:left;
	margin-right: 10px;
	}
	
#top_item div.box00 a { /* １行ぶちぬき右側説明部分 */
	font-size: 14px;
	display: block;
	}
	
#top_item div.box00 span { /* １行ぶちぬき右側説明部分 */
	font-size:14px;
	display: block;
	margin-bottom: 10px;
	}
/* 一押し１行ぶちぬきスタイル############################### */

/* ２分割スタイル########################################### */
#top_item div.box01 {/* 2分割左 */
	float: left;
	width: 263px;
	border-right: 1px dashed #888888;
	margin-right: 9px;
	padding-right: 9px;
	font-size: 12px;
	}

#top_item div.box02 {/* 2分割右 */
	float: left;
	width: 263px;
	font-size: 12px;
	}
	
#top_item div.box01 img,#top_item div.box02 img{ /* １行ぶちぬき左側画像部分 */
	float:left;
	margin-right: 7px;
	}
	
#top_item div.box01 img.logo,#top_item div.box02 img.logo{ /* １行ぶちぬき左側画像部分 */
	margin-bottom:5px;
	}

#top_item div.box01 a,#top_item div.box02 a{
	font-size: 14px;
	display: block;
	}
	
/* ２分割スタイル########################################### */
	
/* 3分割 */
#top_item div.box03,#top_item div.box04,#top_item div.box05 {/* 3分割左 */
	float: left;
	width: 166px;
	border-right: 1px dashed #888888;
	margin-right: 10px;
	padding-right: 10px;
	font-size: 10px;
	}

#top_item div.box05 {/* 3分割右 */
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
	}
	
#top_item div.box03 img,#top_item div.box04 img,#top_item div.box05 img {
	margin: 0px auto;
	display: block;
}

#top_item div.box03 a,#top_item div.box04 a,#top_item div.box05 a{
	font-size: 12px;
	display: block;
}
	

#top_item div.box06 {/* 4分割左 */
	float: left;
	border-right: 1px dashed #888888;
	margin-right: 4px;
	padding-right: 4px;
	font-size: 10px;
	font-size: 10px;
	}
	
#top_item div.box07 {/* 4分割左 */
	float: left;
	border-right: 1px dashed #888888;
	margin-right: 4px;
	padding-right: 4px;
	font-size: 10px;
	}
	
#top_item div.box08 {/* 4分割左 */
	float: left;
	border-right: 1px dashed #888888;
	margin-right: 4px;
	padding-right: 4px;
	font-size: 10px;
	}
	
#top_item div.box09 {/* 4分割左 */
	float: left;
	font-size: 10px;
	}
	
#top_item div.box06,#top_item div.box07,#top_item div.box08,#top_item div.box09 {
	width: 129px;
}
	
#top_item div.box06 img,#top_item div.box07 img,#top_item div.box08 img,#top_item div.box09 img {
	float: none;
	display: block;
	margin: 0px auto;
	text-align: center;
}

#top_item div.box06 a,#top_item div.box07 a,#top_item div.box08 a,#top_item div.box09 a{
	display: block;
	font-size: 12px;
}

	
/* 見出しカラー */
#top_item h3.red {
	background-color: #FF0000;
	color: #FFFFFF;
	}
	
#top_item h3.yellow {
	background-color: #FFFF00;
	color: #000000;
	}
	
#top_item h3.green {
	background-color: #097C25;
	color: #FFFFFF;
	}
	
#top_item h3.blue {
	background-color: #0072FF;
	color: #FFFFFF;
	}
	
#top_item h3.gray {
	background-color: #D7D7D7;
	color: #000000;
	}
	
#top_item h3.black {
	background-color: #000000;
	color: #FFFFFF!important;
	}
	
#top_item h3.orange {
	background-color: #FF7B1F;
	color: #FFFFFF;
	}
	
#top_item h3.pink {
	background-color: #FF5AA4;
	color: #FFFFFF;
	}
	
#top_item h3.violet {
	background-color: #601986;
	color: #FFFFFF;
	}
	
#top_item h3.lacie {
	background-color: #294785;
	color: #FFFFFF;
}
	
#top_item h3.akibakan {
	background-color: #00006A;
	color: #FFFFFF;
	}
	
#top_item h3.century {
	background-color: #0B479D;
	color: #FFFFFF;
	}